@charset "UTF-8";
/* CSS Document */

fieldset, img {
    border: 0
}
ol, ul {
    list-style: none
}
a {
    color: #000;
    text-decoration: none
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.new-txt-rd2 {
    color: #e4393c
}
.new-elps {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}
.new-p-re {
    position: relative;
    font-size: 12px;
    color: #6e6e6e;
    display: block
}
.new-mu_tmb {
    _display: inline;
    float: left;
    clear: both;
    margin: .7em 10px .6em
}
.new-mu_l2w {
    clear: both;
    margin: .5em 10px;
    border-top: 1px dotted #bebebe
}
.new-mu_l2 {
    _zoom: 1;
    margin-top: 10px;
}
.new-mu_tmb {
    _display: inline;
    float: left;
    clear: both;
    margin: .7em 10px .6em
}
.new-mu_l2 .new-mu_tmb {
    margin: .2em 10px .1em 0
}
.new-mu_l2cw {
    display: block;
    overflow: hidden;
    _zoom: 1
}
.new-mu_l2h {
    display: block;
    margin: 5px 0 .3em;
    font-size: 14px;
    font-weight: 700;
    color: #6e6e6e
}
.new-mu_l2c {
    font-size: 16px;
    color: #6e6e6e;
    display: block
}
.new-mu_l2c del {
    padding-left: 20px
}
.new-search .new-mu_l2w {
    margin: 0;
    border: none
}
.new-search .new-mu_l2 {
    padding: 5px 0;
    border-bottom: 1px solid #e8e5e5
}
.new-search .new-mu_l2 .new-mu_tmb {
    width: 100px;
    height: 100px;
    margin: 0 10px 0 0
}
.new-search .new-mu_l2a {
    padding: 0
}
.new-search .new-mu_l2h {
    overflow: hidden;
    max-height: 40px
}
.new-search .new-mu_l2h .new-txt-rd2 {
    min-width: 186px;
    font-size: 14px;
    color: #e4393c
}
.new-search .new-mu_l2c {
    display: block
}
.new-sale-icon {
    position: absolute;
    right: 10px;
    margin-top: -20px;
}
/*加入购物车成功背景色*/
.humane.humane-bigbox-error, .humane-bigbox.humane-bigbox-error {
    background: -webkit-linear-gradient(top, #c00 0%, #c00 100%) no-repeat !important;
}
.humane, .humane-bigbox {
    font-family: Ubuntu, Verdana, sans-serif;
    line-height: 15px ! important;
    font-size: 15px ! important;
    top: 45%;
    left: 28%! important;
    opacity: 0;
    width: 40%! important;
    min-height: 15px! important;
    padding: 10px! important;
    text-align: center;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADICAYAAAAp8ov1AAAABmJLR0QA/wD/AP+gvaeTAAAAc0lEQVQokb2RQQ6EMAwDx/7/n80BtIEC3RYhLlXrVLGTAYiBWBIGtkPSP01SfreTVoV5re9Rcee1scwDk9NurbR62sZJcpzy9O+2X5KsXabyPaQFYNuvkqkRviDTp9Vs8opC0TpkHvJtVjeReW/5kEyX1gKeLEKE9peeWAAAAABJRU5ErkJggg==');
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000), color-stop(1, rgba(0,0,0,0.9))) no-repeat;
    background: -moz-linear-gradient(top, #000 0%, rgba(0,0,0,0.9) 100%) no-repeat;
    background: -webkit-linear-gradient(top, #000 0%, rgba(0,0,0,0.9) 100%) no-repeat;
    background: -ms-linear-gradient(top, #000 0%, rgba(0,0,0,0.9) 100%) no-repeat;
    background: -o-linear-gradient(top, #000 0%, rgba(0,0,0,0.9) 100%) no-repeat;
    background: linear-gradient(top, #000 0%, rgba(0,0,0,0.9) 100%) no-repeat;
*background-color: #000;
    color: #fff;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 -1px 1px #ddd;
    -webkit-box-shadow: 0 15px 15px -15px #000;
    box-shadow: 0 15px 15px -15px #000;
    -moz-transform: scale(0.1);
    -webkit-transform: scale(0.1);
    -ms-transform: scale(0.1);
    -o-transform: scale(0.1);
    transform: scale(0.1);
}
/*地址管理*/
.addressManage li {
    height: 72px;
    line-height: 72px;
    padding: 0 10px;
    border-bottom: 1px solid #f8f8f8;
}
a.link-block {
    display: block;
}
.fn-right {
    float: right !important;
}
.addressManage .addressInfo {
    width: 275px;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
}
.addressManage .addressInfo p {
    max-height: 44px;
    overflow: hidden;
}
.addressManage a:hover, .addressManage a:focus {
    color: #000000;
    text-decoration: none;
}
/*修改地址*/
.addAddressForm li {
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    border-bottom: 1px solid #f8f8f8;
    padding: 0 10px;
}
.addAddressForm label {
    display: block;
    height: 44px;
}
.addAddressForm button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
.addAddressForm input {
    width: 228px;
    margin-left: 10px;
    border: 0;
    border-radius: 0;
    color: #666666;
    margin-bottom: 4px;
}
.addAddressForm .tstoreBuyNick input {
    width: 213px;
}
.addAddressForm .tstoreBuyAddress input {
    width: 223px;
}
.addAddressBtn {
    position: absolute;
    text-align: center;
    right: 0;
    top: 4px;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
}
.addressManage {
    background-color: white;
}
.addressManage label {
    display: block;
    height: 72px;
}
.addressManage li {
    height: 72px;
    line-height: 72px;
    padding: 0 10px;
    border-bottom: 1px solid #f8f8f8;
}
.addressManage .addressInfo {
    width: 225px;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
}
.addressManage .addressInfo p {
    max-height: 44px;
    overflow: hidden;
}
/*结算页*/
.orderInformation li {
    position: relative;
    padding: 13px 10px 13px 10px;
    border-bottom: 1px solid #f8f8f8;
    font-size: 14px;
}
.orderInformation h3 {
    margin-bottom: 5px;
}
.orderInformation .orderUserName {
    margin-right: 5px;
}
.orderInformation p {
    font-size: 12px;
    line-height: 22px;
    color: #666666;
}
.orderInformation .firmOrderFont {
    font-size: 9px;
    position: absolute;
    z-index: 5;
    right: 10px;
    top: 50%;
    margin-top: -4px;
    color: #999999;
}
.firmOrderList {
    padding: 0;
}
.firmOrderTitle {
    height: 22px;
    line-height: 22px;
    background-color: #F8F8F8;
    color: black;
    text-indent: 10px;
    border: 1px solid #DDD;
    margin-top: 5px;
    margin-bottom: 5px;
}
.firmOrderList li {
    padding: 10px;
}
.orderlistCart li {
    position: relative;
    height: 60px;
    line-height: 60px;
    padding: 10px;
    border-bottom: 1px solid #f8f8f8;
}
img {
    vertical-align: middle;
}
.firmOrderList .orderInfo {
    width: 220px;
}
.firmOrderList .calcPrice {
    padding: 10px;
}
.orderlistCart .orderInfo {
    padding: 0 0 0 10px;
    line-height: 1.4;
}
.orderlistCart .orderInfo p.orderPrice {
    font-size: 14px;
    padding: 3px 0;
}
.disb {
    display: inline-block;
    vertical-align: top;
}
.orderlistCart .orderInfo h2 {
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.orderlistCart .orderInfo p span {
    margin-right: 10px;
    color: #cccccc;
}
.orderInformation .orderText {
    /*width: 180px;*/
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: right;
    color: #999999;
}
/*订单页*/
.order-list {
    background: #f3f4f6;
    padding-top: 15px;
}
.order-pan {
    background-color: white;
    font-size: 14px;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
    margin-bottom: 15px;
}
.order-pan .order-list-title {
    background: #fff;
    font-size: 15px;
    padding: 0 8px 0 8px;
    line-height: 35px;
    height: 35px;
    border-bottom: #ddd solid 1px;
}
.notice-word-big {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.order-pan .order-list-title .pay-but {
    background: #ed1466;
    color: #fff;
    display: block;
    font-size: 15px;
    height: 35px;
    width: 68px;
    margin-right: 0;
    text-align: center;
    float: right;
}
.order-pan .order-list-title .right-state {
    float: right;
    height: 35px;
    line-height: 35px;
}
.order-list-content {
    margin: 10px;
    padding-bottom: 10px;
    border-bottom: #ddd solid 1px;
    height: 64px;
    overflow: hidden;
}
.order-list-content img {
    width: 64px;
}
.order-list-content li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.order-list-foot {
    padding: 0 0 10px 10px;
}
.order-list-price {
    line-height: 30px;
}
.order-list-control {
    float: right;
    border: 1px solid #c00;
    border-radius: 6px;
    padding: 4px 12px;
    color: #c00;
    margin-right: 10px;
    background: #fff;
}
.order-pan .notice-box {
    padding: 10px;
    font-size: 16px;
}
.order-pan h2.notice-word-big {
    background-color: #f8f8f8;
    height: 44px;
    line-height: 44px;
    text-align: inherit;
    margin: 0 5px;
    padding: 0 0 0 10px;
    font-weight: bold;
}
.order-pan .red-font {
    color: red;
}
.order-pan .align-left {
    padding-left: 12px;
}
.notice-box .notice-word-big {
    text-align: left;
}
.order-pan .order-goods-item {
    padding: 10px;
    height: 63px;
    border-bottom: 1px solid #f8f8f8;
}
.order-pan .order-goods-item img {
    float: left;
    margin-right: 10px;
}
.order-pan .order-goods-item .order-goods-right {
    float: left;
    width: 200px;
}
.notice {
    padding: 0 5px 0 0;
    line-height: 1.5;
    background-color: white;
    color: #cccccc;
}
.gray-price {
    color: #999999;
    text-decoration: line-through;
    padding-right: 5px;
}
.notice-word-mid {
    font-size: 14px;
}
.white-but {
    color: #222222;
    background: #FFF;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    display: block;
    margin: 5px;
    margin-bottom: 15px;
    border: 1px solid #999999;
}
.order-pan .midpadding {
    padding: 0 0 15px;
    text-align: center;
}
.notice-word-small {
    font-size: 12px;
    color: #656565;
}
/*.order-pan .gray-but, .order-pan .confirmBtn {
    width: 294px !important;
}*/
.graybut, .confirmBtn {
    color: #232323;
    background: #f8f8f8;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    display: block;
    margin: 5px;
    margin-bottom: 15px;
    border: 1px solid #cccccc;
}
.order-pan .red-but, .order-pan .gray-but, .order-pan .confirmBtn {
    letter-spacing: 2px;
}
/*订单详情*/
.order-detail {
    background: #f3f4f6;
    padding-top: 15px;
    font-size: 14px;
}
.order-detail-head {
    background: #fff;
    padding: 10px;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}
.detail-head-express {
    margin-top: 10px;
}
.order-detail-state {
    font-weight: bold;
    font-size: 16px;
}
.order-detail-num {
    float: right;
    line-height: 20px;
    color: #989898;
}
.order-detail-addr {
    padding: 10px;
    background: #fff;
    margin-top: 10px;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}
.order-detail-phone {
    float: right;
}
.order-detail-addrs {
    color: #989898;
    margin-top: 10px;
    display: block;
}
.order-detail-pro {
    padding: 0 10px 10px 10px;
    background: #fff;
    margin-top: 10px;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}
.order-detail-pro li {
    height: 78px;
    border-bottom: #ddd solid 1px;
}
.order-detail-pro img {
    width: 60px;
    float: left;
    margin-top: 10px;
}
.order-detail-pro span {
    display: block;
    max-height: 38px;
    overflow: hidden;
    ;
}
.detail-pro-info {
    float: left;
    padding: 10px;
    width: 50%;
}
.detail-pro-price {
    float: left;
    margin-top: 10px
}
.order-detail-pay {
    padding: 10px;
    background: #fff;
    margin-top: 10px;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}
.detail-pay-name {
    color: #989898;
}
.detail-pay-price {
    float: right;
    color: #c00;
}
.detail-pay-list {
    border-bottom: #ddd solid 1px;
    margin-bottom: 10px;
}
.detail-pay-list div {
    margin-bottom: 10px;
}
.detail-pay-amount {
    text-align: right;
    margin-bottom: 5px;
}
.detail-pay-time {
    text-align: right;
    color: #989898;
}
.order-detail-control{
    height: 30px;
    padding: 10px 0;
    width: 100%;
    position: fixed;
    bottom: 0px;
    z-index: 9999;
    background: #f3f4f6;
    border-top: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}
/*价格上下按钮*/
.listFilter .listFilterPrice::before {
    top: 1px;
    border-color: transparent transparent #999999 transparent;
}
.listFilter .listFilterPrice::after {
    bottom: 1px;
    border-color: #999999 transparent transparent transparent;
}
.listFilter .listFilterPrice::after, .listFilter .listFilterPrice::before {
    border-width: 5px;
    border-style: solid;
    position: absolute;
    right: 6px;
    content: "";
}
.listFilter a.listFilterPrice {
    padding-right: 20px;
}
.listFilter a {
    float: left;
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    margin-right: 9px;
    position: relative;
    background-color: white;
    border: 1px solid #cccccc;
}
/*搜索页*/
.searchPage {
    background-color: white;
    padding: 0 10px;
}
.searchBox {
    height: 52px;
    line-height: 52px;
    border-bottom: 2px solid black;
    background-color: white;
    position: relative;
}
.searchBox .icon-app-search {
    display: inline-block;
    font-size: 20px;
    color: #999999;
    vertical-align: middle;
}
.searchBox input.searchInput {
    width: 190px;
    border: 0;
    font-size: 18px;
    padding: 0 30px 0 0;
    vertical-align: middle;
}
.searchBox a.cancelSearch {
    width: 45px;
    height: 25px;
    border: 1px solid #cccccc;
    display: inline-block;
    line-height: 25px;
    text-align: center;
}
.searchHistory h2 {
    font-size: 14px;
    font-weight: normal;
    height: 44px;
    line-height: 44px;
}
.searchHistory a {
    display: block;
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    padding-right: 8px;
}
.searchHistory em {
    font-size: 9px;
}
/*header icon*/
.tstoreHeader [class^="icon-"], .tstoreHeader [class*=" icon-"] {
    color: white;
    font-size: 20px;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: left;
    position: relative;
}
.tstoreHeader em {
    position: absolute;
    font-family: normal;
    width: 18px;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    background-color: #ed0010;
    color: white;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    top: 3px;
    right: 0;
    font-size: 10px;
}
/*首页3个图标*/
.indexColumn em {
    font-size: 22px;
}
/*显示更多*/
.nextPageSize {
    width: 120px;
    height: 33px;
    line-height: 33px;
    border: 1px solid #cccccc;
    background-color: #f8f8f8;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.tstorePagination {
    text-align: center;
}
/*首页已卖完*/
.search_soldout {
    position: absolute;
    width: 80px;
    height: 100px;
    overflow: hidden;
    background: url(../images/deal_soldout_end1.png) no-repeat top center;
    background-size: 80px;
    top: 0px;
    right: 2px;
}
.search_soldout1 {
    position: absolute;
    width: 140px;
    height: 140px;
    overflow: hidden;
    background: url(../images/deal_soldout_end1.png) no-repeat top center;
    background-size: 140px;
    top: 0px;
    left: 0px;
}
/*iphone添加到主屏幕*/
.addDesktop_iphone {
    z-index: 1390;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: initial;
    position: fixed;
    bottom: 0px;
    left: 10px;/*display: none;*/
}
.addDesktop_iphone .tipPanel::before {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 150px;
    margin-left: -8px;
    height: 14px;
    width: 14px;
    overflow: hidden;
    background: #fff;
    -webkit-transform: rotate(45deg);
    border: 1px solid #afafaf;
    border-top: none;
    border-left: none;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.5);
    box-shadow: 0 3px 5px rgba(0,0,0,.5);
}
.addDesktop_iphone .tipPanel::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 150px;
    margin-left: -15px;
    height: 15px;
    width: 30px;
    overflow: hidden;
    background: #fff;
}
.addDesktop_iphone .tipPanel {
    position: relative;
    z-index: 1390;
    margin-top: 0px;
    margin: 0 auto 13px;
    width: 220px;
    height: 65px;
    background: #fff;
    padding: 9px;
    color: #555;
    border: 1px solid #bbb;
    font-size: 14px;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.5);
    box-shadow: 0 3px 5px rgba(0,0,0,.5);
}
.addDesktop_iphone .webApp {
    float: left;
    margin-right: 10px;
    width: 64px;
    height: 64px;
    background-image: url("../images/pic/tips.png");
    -webkit-background-size: 64px;
    background-size: 64px;
}
.addDesktop_iphone .tipCon {
    float: left;
    padding-top: 5px;
    line-height: 24px;
}
.addDesktop_iphone .ico_adddesktop_ios7 {
    background: url("../images/pic/tips_001.png");
    display: inline-block;
    height: 22px;
    width: 15px;
    margin-top: -2px;
    margin-right: 3px;
    margin-bottom: 0px;
    margin-left: 3px;
    -webkit-background-size: 15px 22px;
    vertical-align: top;
}
.addDesktop_iphone .btnClose {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px;
}
.addDesktop_iphone .popCls {
    position: absolute;
    right: 5px;
    top: 12px;
    height: 4px;
    width: 18px;
    background: #c2c2c2;
    font: bold 3.25em/0 arial;
    -webkit-transform: rotate(45deg);
    border-radius: 1px;
}
.addDesktop_iphone .popCls::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 4px;
    width: 18px;
    overflow: hidden;
    background: #c2c2c2;
    -webkit-transform: rotate(90deg);
    border-radius: 1px;
}
/*轮播begin*/
    /* 效果导航 */
.effectNav {
    margin-top: 10px;
    border-top: 1px solid #666;
    background: #999;
    padding-bottom: 10px;
}
.effectNav h3 {
    padding: 0 10px;
    background: #ddd;
    background: #333;
    color: #fff;
}
.effectNav ul {
    font-size: 0;
}
.effectNav li {
    display: inline-block;
    font-size: 12px;
    padding: 0 10px;
    margin: 10px 0 0 10px;
    background: #cdcdcd;
}
.effectNav li.new {
    background: #fce8cd;
}
/* 本例子css -------------------------------------- */
.focus {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.focus .hd {
    width: 100%;
    height: 11px;
    position: absolute;
    z-index: 1;
    bottom: 5px;
    text-align: center;
}
.focus .hd ul {
    display: inline-block;
    height: 15px;
    width: 100%;
    padding: 3px 5px;
    background-color: rgba(0, 0, 0, 0.27);
    font-size: 0;
    vertical-align: top;
}
.focus .hd ul li {
    display: inline-block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #ccc;
    margin: 0 5px;
    vertical-align: top;
    overflow: hidden;
}
.focus .hd ul .on {
    background: #fff;
}
.focus .bd {
    position: relative;
    z-index: 0;
}
.focus .bd li img {
    width: 100%;
    background: url(../images/onLoad.gif) center center no-repeat;
}
.focus .bd li a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */
}
/*轮播end*/

/*尺码*/
.propArea {
    background: #fff;
    border: 1px solid #dcdcdc;
    border-width: 1px 0;
margin-bottom: .3rem;
}
.propArea section {
    border-bottom: 1px solid #dcdcdc;
}
.propArea h5 {
    line-height: 24px;
    color: #707070;
    font-size: 13px;
}
.propArea .selectAddress {
    padding: 6px 0 7px 15px;
    font-size: 13px;
    color: #707070;
}
.propArea .selectAddress .sn-select-ui {
    display: inline-block;
    position: relative;
    height: 29px;
    line-height: 29px;
    margin-right: 7px;
    border-radius: 1px;
}
.propArea .selectAddress .sn-select-ui:after {
    content: "";
    position: absolute;
    right: 0.5px;
    top: 12.5px;
    width: 0;
    height: 0;
    border-width: 6.5px;
    border-style: solid dashed dashed;
    border-color: #313131 transparent transparent;
}
.propArea .selectAddress .sn-select-ui .select-view {
    color: #434343;
    padding: 0 22.5px 0 7.5px;
}
.propArea .selectAddress .sn-select-ui select {
    position: absolute;
    width: 100%;
    height: 29px;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 10;
}
.propArea .radiosClass {
    padding: 6px 0 7.5px 15px;
}
.propArea .radiosClass .items {
    font-size: 0;
}
.propArea .radiosClass .items input[type='radio'] {
    opacity: 0;
}
.propArea .radiosClass .items label {
    display: inline-block;
    padding: 7.5px 10px 6px 6.5px;
    margin: 2.5px 5px 2.5px 0;
    vertical-align: middle;
    line-height: 12px;
    overflow: hidden;
    border: 1px solid #d9d9d9;
    border-radius: 1px;
    color: #434343;
    font-size: 12px;
    text-align: left;
}
.propArea .radiosClass .items label span {
    display: inline-block;/*max-width:24px;*/
    max-height: 14px;
    overflow: hidden;
}
.propArea .radiosClass .items label input {
    width: 0;
}
.propArea .radiosClass .items label.cur {
    border-color: #f97d29;
    position: relative;
}
.propArea .radiosClass .items label.cur:after {
    content: "";
    width: 12px;
    height: 10px;
    background: url(../images/cur.png) no-repeat;
    background-size: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.propArea .radiosClass .items label.disabled {
    background: #CCC;
    color: #999;
}
.propArea .selectAmount {
    padding: 6px 0 7.5px 15px;
}
.propArea .uiNumber {
    display: inline-block;
    font-size: 0;
    height: 29px;
    vertical-align: middle;
    border: 1px solid #dcdcdc;
    border-width: 1px 0;
}
.propArea .uiNumber button {
    display: inline-block;
    border: 1px solid #dcdcdc;
    border-width: 0 1px;
    width: 35.5px;
    height: 29px;
    border-radius: 1px 0 0 1px;
    font-style: normal;
font-size: .36rem;
    font-weight: 700;
    color: #707070;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfd), to(#f4f4f4));
}
.propArea .uiNumber button.increase {
    border-radius: 0 1px 1px 0;
}
.propArea .uiNumber .num {
    border: 0;
    width: 35.5px;
    height: 28px;
    font-size: 12px;
    color: #fc7c26;
    text-align: center;
    vertical-align: top;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.propArea .uiNumber .num::-webkit-inner-spin-button {
display:none
}
/*cherry 13030131 20140513*/
.select-arrival {
    width: 3.5px;
    height: 29px;
    line-height: 29px;
}
.select-address-list li {
    margin-bottom: 7.5px;
    line-height: 29px;
}
.select-address-list li .block-or-not {
    display: block !important;
    margin-top: 7.5px;
}
.select-address-list li:last-child span {
    margin-left: 7.5px;
}
.second-city-con .sn-select-ui .select-view:after {
    content: " ";
    position: absolute;
    right: 8px;
    top: 12px;
    border: 0px solid #656565;
    border-width: 0px;
    border-color: #656565 #FFF #FFF #FFF;
}
.ship-area {
    margin-top: 6px;
    padding: 0.5px 0 0 0;
    line-height: 2px;
}
.buy-bar {
    height: 35px;
    width: 100%;
    padding: 12px 0;
}
.sn-block {
    background: #FFF !important;
}
.buy-bar .wbox {
    padding: 1px 10px;
}
.buy-bar .buyNow, .buy-bar .appendToCart,.buy-bar .gray-detail-disable{
    /*-webkit-box-flex: 1;*/
}
.wbox {
    /*display: -webkit-box;*/
}
.buy-bar a:first-child {
margin-right:.1rem;
}
.buy-bar a:nth-child(2) {
margin-left:.1rem;
}
.buy-bar .buyNow {
    display: block;
    width: 49%;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background-color: #ff9402;
    border-radius: .02rem;
    float: left;
}
.buy-bar .appendToCart, .gray-detail-disable {
    display: block;
    width: 100%;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background-color: #ff5000;
    border-radius: .02rem;
}
.gray-detail-disable{
    background: #ccc;
}
/*尺码*/ 

/* count */
.sn-count {
    width: 110px;
    height: 22px;
}
.sn-count .min, .sn-count .add {
    position: relative;
    float: left;
    width: 35px;
    height: 20px;
    border: 1px solid #DCDCDC;
    border-radius: 2px 0 0 2px;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#FDFDFD), to(#F4F4F4));
}
.sn-count .min:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 20px;
    background: url(../images/min.png) center no-repeat;
    background-size: 8px 2px;
}
.sn-count .add {
    border-radius: 0 2px 2px 0;
}
.sn-count .add:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 20px;
    background: url(../images/add.png) center no-repeat;
    background-size: 8px;
}
.sn-count .input-count {
    float: left;
    width: 35px;
    height: 20px; line-height: 20px;
    color: #FA7C27;
    text-align: center;
    border: none;
    border-top: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
}
.sn-count .input-count::-webkit-inner-spin-button {
-webkit-appearance:none;
}
.sn-count .input-count::-webkit-outer-spin-button {
-webkit-appearance:none;
}
/*注册验证码*/
.verification_code {
    -webkit-appearance: none;
    width: 28%;
    float: left;
    margin: 10px 0;
    color: #999;
    border: #666 2px solid;
    text-align: center;
    font-size: 12px;
    height: 45px;
    line-height: 40px;
    border-left: 0;
    border-left: 0;
    background-color: #fff;
}
/*优惠劵*/
.flex {
    display: -webkit-box;
}
.flex-item1, .avatar-wrap .flex a, .nav-state a, .photo-show .flex .pr, .flex dl:first-child, .nav-ticket a {
    -webkit-box-flex: 1;
}
/*ticket*/
.ticket-select select {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 44px;
    opacity: 0;
}
.ticket-list .item {
    position: relative;
    margin: 15px 15px 10px;
    padding: 5px 4px 6px;
    background: #fff;
    box-shadow: 0 1px 1px #eee;
    height: 120px;
}
.ticket-list .wrap {
    padding: 0 8px;
    border: 1px solid #ddd;
    color: #9b9b9b;
}
/*corners*/
.ticket-list .t:after, .package-list .about:after {
    display: block;
    content: '';
    clear: both;
}
.ticket-list .item:before, .ticket-list .item:after, .ticket-list .wrap:before, .ticket-list .wrap:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 21px;
    height: 20px;
    background: url(images/border-corner.png) no-repeat -3px 0;
    background-size: 24px 42px;
}
.ticket-list .item:after {
    left: auto;
    right: 0;
    -webkit-transform: scaleX(-1);
}
.ticket-list .wrap:before {
    top: auto;
    bottom: 0;
    background-position: -2px -20px;
}
.ticket-list .wrap:after {
    top: auto;
    left: auto;
    right: 0;
    bottom: 0;
    background-position: -2px -20px;
    -webkit-transform: scaleX(-1);
}
.ticket-list .t {
    margin: 0 15px;
    padding: 5px 0 0;
    border-bottom: 1px solid #dcdcdc;
    font-size: 12px;
}
.ticket-list .con {
    padding: 5px 15px 7px;
    line-height: 20px;
}
.ticket-list .time {
    color: #707070;
}
.ticket-list .price22 {
    margin: 15px 0 0;
    color: #f35935;
    font-size: 22px;
    font-weight: bold;
}
.ticket-list .des {
    padding: 0 0 3px;
}
.ticket-list .des em {
    margin: 2px 0 0;
}
.ticket-list .des em.arrow-up {
    margin: 6px 0 0;
}
.ticket-list dt.price22 {
    margin: 6px 0;
}
.ticket-list .detail {
    line-height: 16px;
    color: #707070;
}
.nav-ticket {
    height: 28px;
    margin: 15px;
    line-height: 28px;
    border: 1px solid #dcdcdc;
    background: #fff;
}
.nav-ticket a {
    display: block;
    text-align: center;
}
.nav-ticket a.on {
    margin: 0 0 0 -1px;
    background: #dcdcdc;
}
.nav-ticket a:after {
    content: '';
    float: right;
    width: 1px;
    height: 15px;
    margin: 6px 0 0;
    background: #dcdcdc;
}
.nav-ticket a:last-child:after {
    width: 0;
}
.nav-ticket a:after {
    content: '';
    float: right;
    width: 1px;
    height: 15px;
    margin: 6px 0 0;
    background: #dcdcdc;
}
.nav-ticket a:last-child:after {
    width: 0;
}
.ticket-list-overdue .price22, .ticket-list-overdue dd {
    color: #707070;
}
/*详情图宽度*/
#detail img {
    width: 100%;
} 